.block-catalog {

}
.block-catalog .block-section.new-design {

}
.block-catalog .block-section.new-design .block-title h1 {
    margin: 0 0 40px 0;
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
}
.block-catalog .block-section.new-design .block-items {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    align-items: flex-start;
    justify-content: center;
}
.block-catalog .block-section.new-design .block-items .item {
    padding: 16px 13px;
}
.block-catalog .block-section.new-design .block-items .item .image {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    height: 214px;
    margin: 0 0 8px 0;
    text-align: center;
}
.block-catalog .block-section.new-design .block-items .item .name {
    text-align: center;
}
.block-catalog .block-section.new-design .block-items .item .name a {
    color: #4C5860;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}
.block-catalog .block-section.new-design .block-items .item .name a:hover {
    color: #9eb678;
    text-decoration: none;
}
.block-catalog .block-section.new-design .block-new-sales-recommended {

}
@media (max-width: 991px) {
    .block-catalog .block-section.new-design .block-items {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 767px) {
    .block-catalog .block-section.new-design .block-items {
        grid-template-columns: repeat(2, 1fr);
    }
}
